#
#Tue Feb 25 14:55:18 CST 2020
default.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=13b5ec770ba01a9a6bfc9172b21488a0
default.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc32\\v1.42\\bin
configurations-xml=9ff410bf1eeb08c4f5dd5a0ab9d863e3
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=e93259b090a4ceeac430f070c971d273
default.languagetoolchain.version=1.42
host.platform=windows
conf.ids=default
